body
{
margin:0px;
padding:0px;
overflow-x:hidden;
height:auto;
background:tranperent;
}



#logo
{
	z-index:100000;
	position:absolute;
	left: 25px;
	top:0px;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:10%;
}


#footer
{
background:url(../images/t.png);
width:100%;
height:100px;
bottom:0px;
position:fixed;
}

.FText
{
font-family:arial;
font-size:11px;
color:#FFFFFF;
}

.Text
{
font-family:Lucida Sans Typewriter;
font-size:11px;
color:#0F0F0F;
}

a.link
{
font-family:Lucida Sans Typewriter;
font-size:15px;
color:#0F0F0F;
padding-top:40px;
padding-right:25px;
text-decoration:none;
}

a.link:hover
{
font-family:Lucida Sans Typewriter;
font-size:15px;
color:#0F0F0F;
padding-top:40px;
padding-right:25px;
text-decoration:underline;
}

.Heading
{
font-family:Lucida Sans Typewriter;
font-size:15px;
color:#0F0F0F;
padding-top:20px;
padding-left:25px;
}

#cross
{   
CLEAR:BOTH;
position:relative;
	top:5px;
	right:5px;
	z-index:10;
	float:right;
	border:solid 0px;
}



#ContentPanel
{
margin-top: 10%;
margin-left: auto;
height:auto;
margin-right: auto;
width: 60%;
overflow:auto;
padding: 0px;
border: solid 0px;
overflow: hidden;
background: url(../images/t.png);
}

#Dataimg
	{
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:100%;
	}
 .NormalText
{
font-size: 13px;
font-family:arial;
color: #ffffff;

}

h1
{
font-weight: bold;
font-size: 14px;
font-family:Lucida Sans Typewriter;
color: #FF3A42;
margin: 0px;
padding: 0px;
text-transform:uppercase;
}



	@media (max-width: 480px)

{

	
#logo
{
	z-index:100000;	
	position:absolute;
	left: 25px;
	top:0px;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:20%;
}


h1
{
font-weight: bold;
font-size: 14px;
font-family:Lucida Sans Typewriter;
color: #FF3A42;
margin: 0px;
padding: 0px;
text-transform:uppercase;
}

#footer
{
background:url(../images/t.png);
width:100%;
height:70px;
bottom:0px;
position:fixed;
}

.FText
{
font-family:arial;
font-size:11px;
color:#FFFFFF;
}

.Text
{
font-family:Lucida Sans Typewriter;
font-size:11px;
color:#0F0F0F;
}

a.link
{
font-family:Lucida Sans Typewriter;
font-size:15px;
color:#0F0F0F;
padding-top:40px;
padding-right:10px;
text-decoration:none;
}

a.link:hover
{
font-family:Lucida Sans Typewriter;
font-size:15px;
color:#0F0F0F;
padding-top:40px;
padding-right:10px;
text-decoration:underline;
}

.Heading
{
font-family:Lucida Sans Typewriter;
font-size:15px;
color:#0F0F0F;
padding-top:20px;
padding-left:25px;
}

a.button
{

color:#FFFFFF;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:20px 5px 20px 5px;

}

a.button:Hover
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:20px 5px 20px 5px;
}


a.ekant
{

color:#FFFFFF;
font-family:Lucida Sans Typewriter;
font-size:9px;
text-decoration:none;
padding:30px 15px 0px 15px;
bottom:0px;
}

a.ekant:Hover
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:9px;
text-decoration:none;
padding:30px 15px 0px 15px;
bottom:0px;
}


a.buttonOn2
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:20px 5px 20px 25px;
}

a.buttonOn1
{

color:#ffffff;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:20px 5px 20px 25px;
}


a.buttonOn
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:20px 5px 20px 5px;
}

#cross
{   
CLEAR:BOTH;
position:relative;
	top:5px;
	right:5px;
	z-index:10;
	float:right;
	border:solid 0px;
}

#ContentPanel
{
margin-top: 50%;
height:auto;
margin-right: auto;
width: 60%;
overflow:auto;
padding: 0px;
border: solid 0px;
overflow: hidden;
background: url(../images/t.png);
margin-left:20%;
margin-right:20%;
min-height:200px;
}

#Data
{
margin-left:1px;
overflow:visible;
padding: 20px;


}
.content{ border:solid 0px;width:100%;padding:0px;}
.content_2{height:200px;}
#Dataimg
	{
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:100%;
	}
 .NormalText
{
font-size: 12px;
font-family:arial;
color: #ffffff;

}

h1
{
font-weight: bold;
font-size: 12px;
font-family:Lucida Sans Typewriter;
color: #FF3A42;
margin: 0px;
padding: 0px;
text-transform:uppercase;

}
.comingsoonText
{

font-size: 12px;
font-family:Lucida Sans Typewriter;
color: #ffffff;
margin: 0px;
padding: 0px;

}

#margintop
{
	margin-top:20px;
}

#margintopekant
{
	margin-top:10px;
}


}
	
	
	
	/*----------------------------------*/
	/*tab vertical size */
@media (min-width: 481px) and (max-width: 768px)

{

	#logo
{
	z-index:100000;	
	position:absolute;
	left: 50px;
	top:0px;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:10%;
}

#footer
{
background:url(../images/t.png);
width:100%;
height:60px;
bottom:0px;
position:fixed;
}

.FText
{
font-family:arial;
font-size:12px;
color:#FFFFFF;
}

.Text
{
font-family:Lucida Sans Typewriter;
font-size:11px;
color:#0F0F0F;
}

a.link
{
font-family:Lucida Sans Typewriter;
font-size:15px;
color:#0F0F0F;
padding-top:40px;
padding-right:50px;
text-decoration:none;
}

a.link:hover
{
font-family:Lucida Sans Typewriter;
font-size:15px;
color:#0F0F0F;
padding-top:40px;
padding-right:50px;
text-decoration:underline;
}

.Heading
{
font-family:Lucida Sans Typewriter;
font-size:15px;
color:#0F0F0F;
padding-top:40px;
padding-left:50px;
}

a.button
{
color:#FFFFFF;
font-family:Lucida Sans Typewriter;
font-size:11px;
text-decoration:none;
padding:20px 10px 20px 10px;
}

a.button:Hover
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:11px;
text-decoration:none;
padding:20px 10px 20px 10px;
}


a.ekant
{

color:#FFFFFF;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:30px 15px 0px 15px;
bottom:0px;
}

a.ekant:Hover
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:30px 15px 0px 15px;
bottom:0px;
}

#margintop
{
	margin-top:20px;
}

#margintopekant
{
	margin-top:40px;
}

a.buttonOn
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:11px;
text-decoration:none;
padding:20px 10px 20px 15px;
}
a.buttonOn2
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:11px;
text-decoration:none;
padding:20px 10px 20px 50px;
}

a.buttonOn1
{

color:#ffffff;
font-family:Lucida Sans Typewriter;
font-size:11px;
text-decoration:none;
padding:20px 10px 20px 50px;
}
#cross
{   
CLEAR:BOTH;
position:relative;
	top:5px;
	right:5px;
	z-index:10;
	float:right;
	border:solid 0px;
}

#ContentPanel
{
margin-top: 20%;
margin-left:20%;
height:auto;
margin-right: auto;
width: 60%;
overflow:auto;
padding: 0px;
border: solid 0px;
overflow: hidden;
background: url(../images/t.png);
min-height:250px;
}
#Data
{
margin-left:1px;
overflow:visible;
padding: 20px;


}
.content{ border:solid 0px;width:100%;padding:0px;}
.content_2{height:250px;}
#Dataimg
	{
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:100%;
	}
	
 .NormalText
{
font-size: 13px;
font-family:arial;
color: #ffffff;

}

h1
{
font-weight: bold;
font-size: 12px;
font-family:Lucida Sans Typewriter;
color: #FF3A42;
margin: 0px;
padding: 0px;
text-transform:uppercase;

}
.comingsoonText
{

font-size: 12px;
font-family:Lucida Sans Typewriter;
color: #ffffff;
margin: 0px;
padding: 0px;

}

}


/*----------------------------------*/
	/*teblet size */
/*----------------------------------*/
	/*teblet size */
@media (min-width: 769px) and (max-width: 1024px)

{


	#logo
{
	z-index:100000;	
	position:absolute;
	left: 50px;
	top:0px;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:10%;
}

#footer
{
background:url(../images/t.png);
width:100%;
height:70px;
bottom:0px;
position:fixed;
}

.FText
{
font-family:arial;
font-size:11px;
color:#FFFFFF;
}

.Text
{
font-family:Lucida Sans Typewriter;
font-size:11px;
color:#0F0F0F;
}

a.link
{
font-family:Lucida Sans Typewriter;
font-size:15px;
color:#0F0F0F;
padding-top:40px;
padding-right:50px;
text-decoration:none;
}

a.link:hover
{
font-family:Lucida Sans Typewriter;
font-size:15px;
color:#0F0F0F;
padding-top:40px;
padding-right:50px;
text-decoration:underline;
}

.Heading
{
font-family:Lucida Sans Typewriter;
font-size:15px;
color:#0F0F0F;
padding-top:40px;
padding-left:50px;
}

a.button
{

color:#FFFFFF;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 15px 20px 15px;
}

a.button:Hover
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 15px 20px 15px;
}


a.ekant
{

color:#FFFFFF;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:30px 15px 0px 15px;
bottom:0px;
}

a.ekant:Hover
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:30px 15px 0px 15px;
bottom:0px;
}


a.buttonOn2
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 15px 20px 65px;
}

a.buttonOn
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 15px 20px 15px;
}

a.buttonOn1
{

color:#ffffff;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 10px 20px 65px;
}
#cross
{   
CLEAR:BOTH;
position:relative;
	top:5px;
	right:5px;
	z-index:10;
	float:right;
	border:solid 0px;
}

#ContentPanel
{
margin-top: 15%;
margin-left: auto;
height:auto;
margin-right: auto;
width: 60%;
overflow:auto;
padding: 0px;
border: solid 0px;
overflow: hidden;
background: url(../images/t.png);
min-height:270px;
}
#Data
{
margin-left:1px;
overflow:visible;
padding: 20px;


}
.content{ border:solid 0px;width:100%;padding:0px;}
.content_2{height:270px;}
#Dataimg
	{
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:100%;
	}
 .NormalText
{
font-size: 13px;
font-family:arial;
color: #ffffff;

}

h1
{
font-weight: bold;
font-size: 12px;
font-family:Lucida Sans Typewriter;
color: #FF3A42;
margin: 0px;
padding: 0px;
text-transform:uppercase;

}

.comingsoonText
{

font-size: 12px;
font-family:Lucida Sans Typewriter;
color: #ffffff;
margin: 0px;
padding: 0px;

}

#margintop
{
	margin-top:30px;
}

#margintopekant
{
	margin-top:45px;
}


}


@media (min-width: 1025px) and (max-width: 1200px)

{
 
#logo
{
z-index:100000;
position:absolute;
left: 65px;
top:0px;
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:8%;
}

#footer
{
background:url(../images/t.png);
width:100%;
height:60px;
bottom:0px;
position:fixed;
}

.FText
{
font-family:arial;
font-size:12px;
color:#FFFFFF;
}

.Text
{
font-family:Lucida Sans Typewriter;
font-size:11px;
color:#0F0F0F;
}

a.link
{
font-family:Lucida Sans Typewriter;
font-size:18px;
color:#ffffff;
padding-top:20px;
padding-right:65px;
text-decoration:none;
}

a.link:hover
{
font-family:calibri;
font-size:18px;
color:#ffffff;
padding-top:20px;
padding-right:65px;
text-decoration:underline;
}

.Heading
{
font-family:calibri;
font-size:18px;
color:#ffffff;
padding-top:20px;
padding-left:65px;
}  

a.button
{

color:#FFFFFF;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 15px 20px 15px;
}

a.button:Hover
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 15px 20px 15px;
}


a.ekant
{

color:#FFFFFF;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:30px 15px 0px 15px;
bottom:0px;
}

a.ekant:Hover
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:30px 15px 0px 15px;
bottom:0px;
}


a.buttonOn
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 15px 20px 15px;
}

a.buttonOn2
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 15px 20px 65px;

}

a.buttonOn1
{

color:#ffffff;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 10px 20px 65px;

}

#margintop
{
	margin-top:20px;
}

#margintopekant
{
	margin-top:40px;
}

#cross
{   
CLEAR:BOTH;
position:relative;
	top:5px;
	right:5px;
	z-index:10;
	float:right;
	border:solid 0px;
}

#ContentPanel
{
margin-top: 18%;
margin-left: auto;
height:auto;
margin-right: auto;
width: 62%;
overflow:auto;
padding: 1px;
border: solid 1px;
overflow: hidden;
background: url(../images/t.png);
min-height:280px;

}

.content{ border:solid 0px;width:100%;padding:0px;}
.content_2{height:280px;}


#Data
{
margin-left:1px;
overflow:visible;
padding: 20px;


}

#Dataimg
	{
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:100%;
	}
 .NormalText
{
font-size: 12px;
font-family:arial;
color: #ffffff;

}

h1
{
font-weight: bold;
font-size: 16px;
font-family:Lucida Sans Typewriter;
color: #FF3A42;
margin: 0px;
padding: 0px;
text-transform:uppercase;

}
 


#widthimg
{
	width:40%;
	float:left;
}
#widthcontent
{
	width:55%;
	float:right;
}
#width
{
 width:5%;
 float:left;
}

}


@media (min-width: 1201px) and (max-width: 1600px)

{
 
#logo
{
z-index:100000;
position:absolute;
left: 65px;
top:0px;
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:8%;
}

#footer
{
background:url(../images/t.png);
width:100%;
height:60px;
bottom:0px;
position:fixed;
}

.FText
{
font-family:arial;
font-size:12px;
color:#FFFFFF;
}

.Text
{
font-family:Lucida Sans Typewriter;
font-size:11px;
color:#0F0F0F;
}

a.link
{
font-family:Lucida Sans Typewriter;
font-size:18px;
color:#ffffff;
padding-top:20px;
padding-right:65px;
text-decoration:none;
}

a.link:hover
{
font-family:calibri;
font-size:18px;
color:#ffffff;
padding-top:20px;
padding-right:65px;
text-decoration:underline;
}

.Heading
{
font-family:calibri;
font-size:18px;
color:#ffffff;
padding-top:20px;
padding-left:65px;
}  

a.button
{

color:#FFFFFF;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 15px 20px 15px;
}

a.button:Hover
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 15px 20px 15px;
}


a.ekant
{

color:#FFFFFF;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:30px 15px 0px 15px;
bottom:0px;
}

a.ekant:Hover
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:30px 15px 0px 15px;
bottom:0px;
}


a.buttonOn
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 15px 20px 15px;
}

a.buttonOn2
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 15px 20px 65px;

}

a.buttonOn1
{

color:#ffffff;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 10px 20px 65px;

}

#margintop
{
	margin-top:20px;
}

#margintopekant
{
	margin-top:40px;
}

#cross
{   
CLEAR:BOTH;
position:relative;
	top:5px;
	right:5px;
	z-index:10;
	float:right;
	border:solid 0px;
}

#ContentPanel
{
margin-top: 10%;
margin-left: auto;
height:auto;
margin-right: auto;
width: 62%;
overflow:auto;
padding: 1px;
border: solid 1px;
overflow: hidden;
background: url(../images/t.png);

}


#Data
{
margin-left:1px;
overflow:visible;
padding: 20px;


}

#Dataimg
	{
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:100%;
	}
 .NormalText
{
font-size: 13px;
font-family:arial;
color: #ffffff;

}

h1
{
font-weight: bold;
font-size: 16px;
font-family:Lucida Sans Typewriter;
color: #FF3A42;
margin: 0px;
padding: 0px;
text-transform:uppercase;

}


#widthimg
{
	width:40%;
	float:left;
}
#widthcontent
{
	width:55%;
	float:right;
}
#width
{
 width:5%;
 float:left;
}

}

@media (min-width: 1601px)

{

#logo
{
	z-index:2000;
	position:absolute;
	left: 65px;
	top:0px;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:8%;
}

#footer
{
background:url(../images/t.png);
width:100%;
height:70px;
bottom:0px;
position:fixed;
}

h1
{
font-weight: bold;
font-size: 20px;
font-family:Lucida Sans Typewriter;
color: #FF3A42;
margin: 0px;
padding: 0px;
text-transform:uppercase;

}

#widthimg
{
	width:40%;
	float:left;
}
#widthcontent
{
	width:55%;
	float:right;
}
#width
{
 width:5%;
 float:left;
}

.FText
{
font-family:arial;
font-size:12px;
color:#FFFFFF;
}

.Text
{
font-family:Lucida Sans Typewriter;
font-size:11px;
color:#0F0F0F;
}

a.link
{
font-family:Lucida Sans Typewriter;
font-size:18px;
color:#0F0F0F;
padding-top:40px;
padding-right:65px;
text-decoration:none;
}

a.link:hover
{
font-family:Lucida Sans Typewriter;
font-size:18px;
color:#0F0F0F;
padding-top:40px;
padding-right:65px;
text-decoration:underline;
}

.Heading
{
font-family:Lucida Sans Typewriter;
font-size:18px;
color:#0F0F0F;
padding-top:40px;
padding-left:65px;
}

a.button
{

color:#FFFFFF;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:30px 15px 20px 15px;
}

a.button:Hover
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:30px 15px 20px 15px;
}


a.ekant
{

color:#FFFFFF;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:30px 15px 0px 15px;
bottom:0px;
}

a.ekant:Hover
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:10px;
text-decoration:none;
padding:30px 15px 0px 15px;
bottom:0px;
}

a.buttonOn2
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:30px 15px 20px 65px;
}

a.buttonOn1
{

color:#ffffff;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:20px 10px 20px 65px;
}

a.buttonOn
{

color:#74DCF8;
font-family:Lucida Sans Typewriter;
font-size:14px;
text-decoration:none;
padding:30px 15px 20px 15px;
}

#cross
{   
CLEAR:BOTH;
position:relative;
	top:5px;
	right:5px;
	z-index:10;
	float:right;
	border:solid 0px;
}

#ContentPanel
{
margin-top: 10%;
margin-left: auto;
height:auto;
margin-right: auto;
width: 60%;
overflow:auto;
padding: 0px;
border: solid 0px;
overflow: hidden;
background: url(../images/t.png);

}

#Dataimg
	{
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width:100%;
	}
 .NormalText
{
font-size: 14px;
font-family:arial;
color: #ffffff;

}


#margintop
{
	margin-top:30px;
}

#margintopekant
{
	margin-top:50px;
}


}